<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>net.sweblog.providecontainers</groupId>
        <artifactId>glassfish.parent</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>glassfish.401-b02</artifactId>
    <name>Glassfish 4.0.1 B02</name>

    <dependencies>
        <dependency>
            <groupId>org.glassfish.main.distributions</groupId>
            <artifactId>glassfish</artifactId>
            <version>4.0.1-b02</version>
            <type>zip</type>
            <exclusions>
                <exclusion>
                    <groupId>*</groupId>
                    <artifactId>*</artifactId>
                </exclusion>
            </exclusions>
        </dependency>
    </dependencies>

    <repositories>
        <repository>
            <id>java.net</id>
            <name>GlassFish Maven Repository</name>
            <url>https://maven.java.net/content/groups/promoted/</url>
        </repository>
    </repositories>
</project>
